Subject: Mail disappearing - please help!

From: Tim Porter <[email-masked]>
Date: Tue, 18 Mar 1997 17:49:06 +0000

I am using Pine 3.95q on Unix system (Sun Solaris 2.5.1).

I have found that very occasionally when I or another user sends a
message, it just disappears. Sendmail normally records all mail in our
syslog file, but in these cases there is no entry at all. 

I suspect that it may have something to do with my sendmail-path variable. 
This is set to /usr/local/bin/sendit.sh in the pine.conf file. sendit.sh
is a script supplied with Pine. I use it rather than calling sendmail
directly because I found that this was causing lengthly delays when
sending messages. 

I would stress that 99% of our mail goes through with no problem, so this
problem is very intermittent.

Has anyone else encountered this problem? And does anyone know a
solution?

By the way, I am running sendmail 8.7.6.

Many thanks,

  Tim